//
//  SettingsVC.swift
//  SimpleKidsSDKPods
//
//  Created by Abdul Rafay Mohd on 21/04/21.
//

import Foundation
import UIKit
import AppTrackingTransparency
import AdSupport

class SettingsVC: UIViewController {
    
    @IBOutlet weak var lbldesc: UILabel!
    @IBOutlet weak var lblStatus: UILabel!
    var status: String!
    
    override func viewDidLoad() {
        super.viewDidLoad()
        self.view.backgroundColor = UIColor(patternImage: UIImage(named: "new_background.jpg")!)
        print("status", status)
        lblStatus.text = status
    }
    
}
